package com.jasamedika.medifirst2000.vo;

import java.util.HashSet;
import java.util.Set;

import javax.persistence.CascadeType;
import javax.persistence.FetchType;
import javax.persistence.OneToMany;

import com.jasamedika.medifirst2000.helper.Caption;

public class PapPengambilanSpesimenCustomVO extends MedicalRecordTransactionVO{
	
	@OneToMany(cascade=CascadeType.ALL,fetch = FetchType.LAZY)
	@Caption(value="Object PengambilanSpesimen")
	private Set<PapPengambilanSpesimenVO> pengambilanSpesimen =new HashSet<PapPengambilanSpesimenVO>();

	public Set<PapPengambilanSpesimenVO> getPengambilanSpesimen() {
		return pengambilanSpesimen;
	}

	public void setPengambilanSpesimen(Set<PapPengambilanSpesimenVO> pengambilanSpesimen) {
		this.pengambilanSpesimen = pengambilanSpesimen;
	}
	
	
	
}
